<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Z24OAfNeEeaEd7IHbFHBwA" id="_Z24OAPNeEeaEd7IHbFHBwA" label="Functions" purpose="funciones utilizadas en el calculo para los archivos pmp" description="funciones utilizadas en el calculo para los archivos pmp" version="0.1" statusCode="" item="_Z24OA_NeEeaEd7IHbFHBwA" displayName="Functions">
    <author href="../../../talend.project#_-JXgoauHEe2vD7oOwGRV8g"/>
    <additionalProperties xmi:id="_R7X58K3yEem7WI96rop1KQ" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_R7X58a3yEem7WI96rop1KQ" key="created_product_version" value="5.5.1.r118616"/>
    <additionalProperties xmi:id="_R7eAkK3yEem7WI96rop1KQ" key="created_date" value="2017-02-15T10:09:06.912+0100"/>
    <additionalProperties xmi:id="_R7eAka3yEem7WI96rop1KQ" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_R7eAkq3yEem7WI96rop1KQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_R7eAk63yEem7WI96rop1KQ" key="modified_date" value="2023-09-05T10:09:25.827+0200"/>
    <additionalProperties xmi:id="_eIUbAPPaEemNJsIq4jQWlA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_eIUbAfPaEemNJsIq4jQWlA" key="import_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_eIUbAvPaEemNJsIq4jQWlA" key="import_date" value="2023-08-10T09:24:46.729+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_WudnEKuIEe2vD7oOwGRV8g" path="custom"/>
  <TalendProperties:RoutineItem xmi:id="_Z24OA_NeEeaEd7IHbFHBwA" property="_Z24OAfNeEeaEd7IHbFHBwA" state="_WudnEKuIEe2vD7oOwGRV8g">
    <content href="Functions_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
